/**
 * journalStyleSheet.css
 *
 */

/**
 * Common HTML elements
 */

body {
	margin: 0; 
	padding: 0;
	background-color: #fff; /*revised*/
	color: #000; /*revised*/
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-align: center;
}

div {
	line-height: 150%;
	text-align: left;
}

table {
	border: 0;
	border-spacing: 0;
	font-size: 1.0em;
}

form {
	margin: 0.5em 0 0 0;
}

a {
	text-decoration: none; /*revised*/
}

a:link {
	color: #00376c; /*revised*/
	/*font-family: "Trebuchet MS", Verdana,Arial,Helvetica,sans-serif; new*/
	/*text-transform: uppercase; new*/
	/*letter-spacing: 0.1em; new*/
}

a:active {
	color: #00376c; /*revised*/
	/*text-transform: uppercase; new*/
	/*letter-spacing: 0.1em; new*/
}

a:visited {
	color: #00376c; /*revised*/
	/*text-transform: uppercase; new*/
	/*letter-spacing: 0.1em; new*/
}

a:hover {
	color: #666;
	background: transparent; /*revised*/
	/*text-transform: uppercase; new*/
	/*letter-spacing: 0.1em; new*/
}

a.plain {
	text-decoration: none;
}

ul {
	margin: 0.25em 0 0.75em 0;
	padding: 0 0 0 2.5em;
}

tt {
	font-size: 1.25em;
}

label {
}

label.error {
	color: #900;
}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {
	background-color: #F0F0E8;
	color: #000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	border-top: 2px solid #666;
	border-left: 2px solid #666;
	border-bottom: 2px solid #E8E8E1;
	border-right: 2px solid #E8E8E1;
	font-size: 1em;
}

input.button {
	padding-left: 0.5em;
	padding-right: 0.5em;
	background-color: #9bc2ee; /*revised*/
	font-size: 1em;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

input.defaultButton {
	background-color: #9bc2ee; /*revised*/
	color: #000; /*revised*/
	font-weight: bold;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}


/**
 * Main layout elements
 */

#container {
	width:100% !important;
	min-width: 730px !important;
	margin: 0px auto;
	line-height: 125%;
	text-align: center;
}

#header {
	width:100%;
	background-color: #fff; /*revised*/
	text-align: center;
	height: 152px; /*new*/
	border-bottom: 20px solid #00376c; /*new*/
	width: 980px;
	margin: 0 auto;
	text-align: center;
}

#headerTitle {
	text-align: center !important;
	margin: 0;
	padding: 0;
	width: 980px; /*new*/
	margin: 0 auto; /*new*/
}

#header h1 {
	margin: 0; /*new*/
	padding: 0; /*revised*/
	font-family: "Trebuchet MS",'Times New Roman',Times,serif; /*revised*/
	font-weight: normal;
	line-height: 130%;
	/*display: block;*/ /*new*/
	/*width: 980px; *//*new*/
	text-align: left; /*new*/
}

#body {/*new*/
	width: 980px;
	padding: 0 20px 0 20px;
	margin: 0 auto;
	text-align: center;
	min-height: 400px;
	/*overflow: hidden;*/
}

#footer {
	width: 100%;
	min-height: 50px;
	position: static;
	clear: both;
	background-color: #ABA;
	text-align: center;
}

#footerContent {
	width: 100%;
	margin: 0 auto;
	padding-left: 10%;
}

#main {
	padding: 0.5em 0em 2em 0em;
	width: 760px; /*revised*/
	margin: 0; /*revised*/
}

#main h2 {
	margin: 0em 1em 0.2em 0em; /*revised*/
	padding-top: 0.5em;
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif; /*revised*/
	font-weight: normal;
	line-height: 130%;
	font-size: 1.7em; /*new*/
}

#main h3 {
	margin: 0em 1em 0.5em 0em;
	padding-top: 0em;
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif; /*revised*/
	font-weight: normal;
	font-size: 1.5em; /*new*/
}

#main h4 {
	margin: 0em 1em 0.5em 0em;
	padding-top: 0em;
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif; /*revised*/
	font-weight: normal;
	font-size: 1.2em; /*new*/
}

#navbar {
	margin-right: 0;
	margin-bottom: 1em; /*new*/             
	padding-bottom: 0.5em;
	border-bottom: none; /*revised*/
}

#breadcrumb {
	padding-top: 1em;
	font-size: 0.65em;
}

#content {
	margin: 0;
	padding: 0;
	padding-top: 0.5em;
	font-size: 0.75em; /*revised*/
	border-top: 2px dotted #000;
}

#content h3 {
	margin: 0em 1em 0.25em 0em;
	padding-top: 0.75em;
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif; /*revised*/
	font-weight: normal;
	font-size: 1.5em; /*revised*/
	line-height: 1.35em;
}

#content h4 {
	margin: .75em 1em 0.25em 0em;
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif; /*revised*/
	font-weight: normal;
	font-size: 1.2em; /*revised*/
}

#content h5 {
	margin: 0em 1em 0.25em 0em;
	padding-top: 0.75em;
	font-weight: bold;
	font-size: 1em;
}

/**
 * Access icons and key
 */
 
#accessKey {
	margin-bottom: 2em;
}

#accessKey img {
	vertical-align: middle;
	margin: 0;
	padding: 0;
}

#content img.accessLogo {
	vertical-align: middle;
	margin: 0;
	padding: 0;
}


/**
 * Navigation bar
 */

#navbar a {
	font-size: 0.8em; /*revised*/
	letter-spacing: 0.1em; /*revised*/
	font-weight: bold;
}

#navbar a:link {
}

#navbar a:active {
}

#navbar a:visited {
}

#navbar a:hover {
}

/**
 * Breadcrumbs
 */

#breadcrumb a {
	text-decoration: none;
}

#breadcrumb a.current {
	font-weight: bold;
}


/**
 * Announcements
 */

#announcementsHome {
	width: 100%;
	margin: 2em 0 2em 0;	
}

#announcementsHome h3 {
	text-align: center;
}

#announcements {
	width: 100%;
}

#announcements h3 {
	text-align: center;
}

table.announcements {
	width: 100%;
}

table.announcements td {
	padding: 0.25em 0.5em 0.25em 0.5em;
}

table.announcements td.nodata {
	text-align: center;
	font-style: italic;
}

table.announcements td.headseparator {
	border-top: 1px dotted #000;
	font-size: 0.1em;
	line-height: 1%;
}

table.announcements td.endseparator {
	border-top: 1px dotted #000;
	font-size: 0.25em;
	line-height: 10%;
}

table.announcements td.separator {
	border-top: 1px dotted #DDDDD0;
	font-size: 0.1em;
	line-height: 1%;
}

table.announcements tr.intro {
}

table.announcements td.intro {
}

table.announcements tr.title {
	vertical-align: top; 
}

table.announcements td.title {
	width: 85%;
}

table.announcements td.title h4 {
}

table.announcements tr.description {
	vertical-align: top;
}

table.announcements td.description {
	width: 85%;
}

table.announcements tr.details {
	vertical-align: bottom;
}

table.announcements td.posted {
	padding-top: 1em;
	font-style: italic;
}

table.announcements td.more {
	width: 15%;
	text-align: right;
}

table.announcementsMore {
	width: 100%;
}

table.announcementsMore td {
	padding-top: 1.5em;
	text-align: right;
}


/**
 * Table of contents
 */

h4.tocSectionTitle {
}

table.tocArticle {
	width: 100%;
}

table.tocArticle td.tocTitle {
	width: 70%;
	height: 100%;
}

table.tocArticle td.tocGalleys {
	width: 30%;
	text-align: right;
}

table.tocArticle td.tocAuthors {
	padding-left: 30px;
	font-style: italic;
	vertical-align: top;
}

table.tocArticle td.tocPages {
	text-align: right;
	vertical-align: top;
}

.tocArticleCoverImage img {
	border: 0;
	float: left;
	width: 100px;
	margin: 0 1em 1em 0;
}


/**
 * Homepage image
 */

#homepageImage img {
	display: block;
	margin: 0 auto;
	border: 0;
	text-align: center;
}

.homepageImage img {
	margin: 0 auto;
	border: 0;
	float: left;
	width: 100px;
	margin: 1em 1em 1em 0;
	text-align: center;
}


/**
 * Issue cover image
 */

#issueCoverImage img {
	display: block;
	border: 0;
}

.issueCoverImage img {
	border: 0;
	float: left;
	width: 100px;
	margin: 1em 1em 1em 0;
}

#issueCoverImage a:link, .issueCoverImage a:link {
}

#issueCoverImage a:active, .issueCoverImage a:active {
}

#issueCoverImage a:visited, .issueCoverImage a:visited {
}

#issueCoverImage a:hover, .issueCoverImage a:hover {
}


/**
 * Footer elements
 */

#footer div.debugStats {
	font-size: 0.6em;
}


/**
 * Additional text styles
 */

span.disabled, label.disabled {
	color: #666;
}

a.action, a.file {
	font-size: 0.85em;
	text-transform: uppercase;
}

a.icon {
	text-decoration: none;
}

a.icon img {
	border: 0;
}

a.icon:hover {
	background: none;
}

span.formRequired {
	color: #333;
	font-size: 0.9em;
}

span.instruct {
}

span.heading {
	font-size: 0.85em;
	text-transform: uppercase;
}

span.highlight {
	border-bottom: 1px dotted #000;
}

.nowrap {
	white-space: nowrap;
}

pre {
	background-color: #F0F0E8;
	color: #000;
	font-size: 1.25em;
}

/**
 * Table styles
 */

table.info {
}

table.info td {
	padding: 0;
	padding-bottom: 0.5em;
	padding-right: 0.5em;
}

table.listing {
}

table.listing tr.highlight {
	background: yellow;
}

table.listing td {
	padding: 0.25em 1.5em 0.25em 0.5em;
}

table.listing tr.heading td, table.listing td.heading, table.info td.heading {
	font-size: 0.85em;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 120%;
	padding: 0.75em 1.5em 1em 0.5em;
}

table.listing tr.fastTracked {
	background-color: #ABA;
}

table.info td.heading {
	padding-left: 0;
}


table.listing td.nodata, table.info td.nodata {
	text-align: center;
	font-style: italic;
}

table.listing td.headseparator {
	border-top: 1px dotted #000;
	font-size: 0.1em;
	line-height: 1%;
}

table.listing td.endseparator {
	border-top: 1px dotted #000;
	font-size: 0.25em;
	line-height: 10%;
}

table.listing td.separator, table.info td.separator {
	border-top: 1px dotted #DDDDD0;
	font-size: 0.1em;
	line-height: 1%;
}

table.data {
}

table.data tr {
}

table.data td {
	padding-bottom: 0.25em;
}

table.data td.label {
	padding-right: 1em;
}

table.data td.value {
}

table.data td.separator {
	padding: 0.5em;
	font-size: 0.1em;
	line-height: 1%;
}

table.data td.heading {
	padding-left: 0;
	padding-right: 0;
}

table.nested tr {
	padding: 0;
	margin: 0;
}

span.nested {
	padding: 0 4px 0 0;
	font-size: 1.2em;
}

/**
 * Form-specific elements
 */

span.formError {
	color: #900;
	font-weight: bold;
	font-size: 1em;
}

ul.formErrorList {
	color: #900;
}


/**
 * Other organizational elements
 */

ul.menu {
	margin: 0;
	padding: 0;
}

ul.menu li {
	margin: 0;
	padding: 0;
	padding-right: 0.75em; /*revised*/
	display: inline;
	font-family: "Trebuchet MS", Verdana,Arial,Helvetica,sans-serif; /*new*/
	text-transform: uppercase; /*new*/
}

ul.menu li.current {
	font-weight: bold;
}

ul.menu a {
	font-size:1.5em; /*revised*/
	text-transform: uppercase;
	text-decoration: none;
}

ul.steplist {
	margin: 0 0 1em 0;
	padding: 0;
	list-style-type: decimal;
	font-family: "Trebuchet MS", Verdana,Arial,Helvetica,sans-serif; /*new*/
	text-transform: uppercase; /*new*/
	letter-spacing: 0.1em; /*new*/
}

ul.steplist li {
	margin: 0;
	padding: 0;
	font-size: 0.85em;
	padding-right: 0.5em;
	display: inline;
	text-transform: uppercase;
}

ul.steplist li.current {
	font-weight: bold;
}

ul.steplist a {
	text-decoration: none;
}

ul.plain {
	list-style-type: none;
	padding-left: 1.5em;
	font-family: "Trebuchet MS", Verdana,Arial,Helvetica,sans-serif; /*new*/
	text-transform: uppercase; /*new*/
	letter-spacing: 0.1em; /*new*/
}

ul.filter {
	margin: 0;
	padding: 1.5em 0 1.5em 0;
	list-style-type: none;
}

ul.filter li {
	padding-right: 1.5em;
	display: inline;
}

div.separator {
	width: 100%;
	margin-top: 1em;
	margin-bottom: 0.25em;
	padding: 0;
	border-bottom: 1px dotted #000;
	font-size: 0.5em;
	line-height: 25%;
}

div.progressbar {
	background-image: url(../templates/images/progbg.gif);
	background-repeat: no-repeat;
	height: 27px;
	width: 505px;
	z-index:1;
}


/**
 * Sidebar
 */

#developedBy {
	text-transform: uppercase;
	font-size: 0.95em;
}

#sidebar div.block {
	font-size: 1em;
	padding-bottom: 1.5em;
}

#sidebar div.block span.blockTitle, #sidebar #rightSidebar div.block span.blockTitle {
	display: block;
	padding: 0.5em 0 0.5em 0;
	font-size: 1em;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-family: "Trebuchet MS", Verdana,Arial,Helvetica,sans-serif; /*new*/
	color: #000;
}

#sidebar div.block span.blockSubtitle {
	display: block;
	padding: 0;
	font-size: 1em;
	letter-spacing: 0.1em; /*new*/
	text-transform: uppercase; /*new*/
	font-family: "Trebuchet MS", Verdana,Arial,Helvetica,sans-serif; /*new*/
}

#sidebar .blockTitle {
	display: block;
	padding: 0;
	font-size: 1em;
	letter-spacing: 0.1em; /*new*/
	text-transform: uppercase; /*new*/
	font-family: "Trebuchet MS", Verdana,Arial,Helvetica,sans-serif; /*new*/
}

#sidebar input.textField, #sidebar select.selectMenu, #sidebar input.button {
	font-size: 1em;
}

/**
 * right
 */


#headerTitle {
	text-align: center;
	width: 100%;
}

/*#body {
	width: 100%;
}*/

#rightSidebar {
	float: right;
	width: 160px; /*revised*/
	padding: 6.5em 0em 1em 0em; /*revised*/
	font-size: 0.65em;
	height: 100%;
	margin-right: 1%; /*revised*/
	margin-left: 5%;
}

* html #rightSidebar { margin-right:0; }

/*#main {
	float: left;
	width: 63%;
	margin-left: 10%;
	display: inline;
	overflow: hidden;
}*/

/**
 * new styles
 */

#sidebar ul{
	letter-spacing: 0.1em; /*new*/
	text-transform: uppercase; /*new*/
	font-family: "Trebuchet MS", Verdana,Arial,Helvetica,sans-serif; /*new*/
}